[Forgot Password]
Login  Register Subscribe

24437

 
 

131950

 
 

117853

 
 

909

 
 

91655

 
 

143

 
 
Paid content will be excluded from the download.

Filter
Matches : 1891 Download | Alert*

The host is missing a critical security update according to Apple advisory, APPLE-SA-2017-03-22-1. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to properly handle crafted vectors. Successful exploitation allows attackers to execute arbitrary code or cause a denial of service.

The host is missing an important security update according to Microsoft bulletin, MS15-123. The update is required to fix a server input validation information disclosure vulnerability. A flaw is present in the application, which improperly sanitizes specially crafted content. Successful exploitation could allow attackers to execute HTML and JavaScript content.

The host is missing a security update according to Apple advisory, APPLE-SA-2015-06-30-6. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle a crafted website. Successful exploitation could allow attackers to execute arbitrary code or crash the service.

The host is missing a security update according to Apple advisory, APPLE-SA-2014-01-22-1. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to properly handle the contents of the iTunes Tutorials window. Successful exploitation allows attackers to gain control and inject arbitrary contents.

The host is missing an important security update according to Apple security advisory, APPLE-SA-2014-05-15-2. The update is required to fix information disclosure vulnerability. A flaw is present in the application, which fails to properly handle Set-Cookie HTTP headers. Successful exploitation could allow attackers to strip security settings from the cookie by forcing the connection to close befo ...

The host is missing an important security update according to Microsoft bulletin, MS13-017. The update is required to fix multiple elevation of privilege vulnerabilities. The flaws are present in the application, which is caused when the Windows kernel improperly handles objects in memory. Successful exploitation allows attackers to run arbitrary code in kernel mode.

The host is missing an important security update according to Microsoft bulletin, MS13-016. The update is required to fix multiple elevation of privilege vulnerabilities. The flaws are present in the application, which is caused when the Windows kernel-mode driver improperly handles objects in memory. Successful exploitation allows attackers to gain elevated privileges and read arbitrary amounts o ...

The host is missing a critical security update according to Microsoft bulletin, MS13-012 and is prone to multiple use after free vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation could allow attackers to execute arbitrary code.

The host is missing an important security update according to MS bulletin, MS13-027 and is prone to an privilege escalation vulnerability. A flaw is present in the kernel-mode drivers, which fails to properly handle objects in memory. Successful exploitation could allow attackers to run arbitrary code in kernel mode.

The host is missing an important security update according to Microsoft bulletin, MS13-041. The update is required to fix remote code execution vulnerability. A flaw is present in the applications, which attempts to access an object in memory that has been deleted. Successful exploitation allows attackers to execute arbitrary code.


Pages:      Start    170    171    172    173    174    175    176    177    178    179    180    181    182    183    ..   189

© SecPod Technologies